<style>
    table,
    td
     {
        border: 1px solid #ddd;
        text-align: center;
        color: white;

    }

    table {
        width: 30%;
    }

    th,
    td {
        padding: 5px;
    }
</style>
<div >
    <!-- <h3 style="color: rgb(22, 22, 20); background-color: black;">Add Class</h3> -->
    <br>
    <h3>Delete Class</h3>
    <br>
    <input type="number" [(ngModel)]="id" placeholder="Enter Class">
<br>
<br>

    <button (click)="SearchClassById()">Delete Clas</button>
</div>
<br>
<div>
    <table align="center">
        <tr>
            <th>Standard</th>
            <th>Subjects</th>
        </tr>
        <tr *ngFor="let clas of clase">
            <td border:1px>{{clas.class_Std}}</td>
            <td>{{clas.subject_Name}}</td>
        </tr>
    </table>
</div>